NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Linux emulation: "Inappropriate file type or format" error

In article <20120609062413.GA16114%SDF.ORG@localhost>,
Mayuresh  <> wrote:
>I intend to test a few programs under Linux emulation.
>I am on NetBSD 6.0 BETA2.
>My Linux kernel emulation version reported is 2.6.18.
>SuSe seems a preferred distribution in pkgsrc. Version 11.3 is used by
>packages like flash plugin. So I chose a matching distro and downlaoded a
>live CD of SuSe 11.3.
>If I mount a copy of the live cd's root system under /emul/linux (or
>elsewhere) and try to run (say) bash from this copy, I get aforementioned

/emul/linux is special. Try making it point to you cdrom's root.


Home | Main Index | Thread Index | Old Index